const Input = ({ className, type, placeholder, value, onChange, onKeyPress }) => (
  <input 
    type={type || "text"}
    className={className}
    placeholder={placeholder}
    value={value}
    onChange={onChange}
    onKeyPress={onKeyPress}
  />
);

export default Input;
